{
  "item.aether_protect_your_moa.diamond_moa_armor": "Алмазная броня для моа",
  "item.aether_protect_your_moa.golden_moa_armor": "Золотая броня для моа",
  "item.aether_protect_your_moa.gravitite_moa_armor": "Гравититовая броня для моа",
  "item.aether_protect_your_moa.iron_moa_armor": "Железная броня для моа",
  "item.aether_protect_your_moa.leather_moa_armor": "Кожаная броня для моа",
  "item.aether_protect_your_moa.zanite_moa_armor": "Занитовая броня для моа",
  "lore.item.aether_protect_your_moa.diamond_moa_armor": "Часть железной брони для вашего Моа, обеспечивающий высокую защиту.",
  "lore.item.aether_protect_your_moa.golden_moa_armor": " Часть золотой броня для вашего Моа, обеспечивающая приличную защиту.",
  "lore.item.aether_protect_your_moa.gravitite_moa_armor": "Часть гравититовой брони для вашего Моа, обеспечивающая высокую защиту и увеличивающая количество прыжков.",
  "lore.item.aether_protect_your_moa.iron_moa_armor": "Часть железной брони для вашего Моа, обеспечивающая некоторую защиту.",
  "lore.item.aether_protect_your_moa.leather_moa_armor": "Окрашиваемая часть кожаной брони для вашего Моа, обеспечивающая небольшую защиту.",
  "lore.item.aether_protect_your_moa.zanite_moa_armor": "Часть брони из занита для вашего Моа, обеспечивающая некоторую защиту.",
  "pack.aether_protect_your_moa.mod.description": "The Aether: Protect Your Moa Resources",
  "subtitles.aether_protect_your_moa.entity.moa.chest": "Моа экипирует сундук"
}